/* Change to existing styles */
.contentpaneopen td.contentheading {font: bold 18px/23px arial; color:#555555;}


.contentpaneopen li {}



/*************** TOC ****************/
.contentpaneopen td h1.toc { margin: 0 0 10px 0; font: bold 20px arial, sans-serif; letter-spacing: -1px; color: #fff; }
.contentpaneopen td h3.toc { font: bold 18px arial, sans-serif; color: #C9513B; display: inline; margin: 20px 0px 20px 0px; }
.contentpaneopen td h5.toc { margin: 0px 0 18px 0; font: normal 20px arial, sans-serif; color: #fff;}
.contentpaneopen td h7.toc { font: italic 13px arial, sans-serif; color: #000; }
.contentpaneopen td h7.toc:hover { color: #64A7E9; } 
.contentpaneopen td p.toc { width:auto;}

.contentpaneopen td a.toc {
	color: #000;
	font-size: 14px;
	line-height: 16px;
	text-decoration: none;
	border-bottom:1px solid #000;
}
.contentpaneopen td a.toc:hover { color: #C9513B;}




.contentpaneopen {
}
.contentpaneopen td {

   border-top: solid 0px #333;
}

.contentpaneopen td.contentheading, .contentpaneopen td.buttonheading, .contentpaneopen table td {
     background:none;
     border:none;
}

.clear { clear: both; height: 1px; font: 0/0 serif; }

.general_ul { list-style: none; }
.general_ul li { margin: 0; padding: 10px 0 10px 0; font: 12px arial, sans-serif; clear: both; }
.general_ul li img { float: left; margin: 0 15px 20px 0; }
.general_ul li h2 { margin: 0; width:400px; float:left;}
.general_ul li p { margin: 0; padding:0; width: 400px; float:right;}
.general_ul li ul { list-style: none; margin: 0; padding:0; float:left;}
.general_ul li ul li { margin: 0; padding: 0; width: 380px; font: 12px/12px arial, sans-serif; }


/*
.general_ul a, .general_ul a:hover {
   text-decoration:none;
}
*/

.no_left_margin li h2 { margin-left: 0; float: none; }
.no_left_margin li p { margin-left: 0; float: none; }
.no_left_margin li ul { margin-left: 10px; float: none; }

.contentpaneopen a {
   text-decoration:underline;
   color:#C9513B;
}
.contentpaneopen a:hover {
   text-decoration:underline;
   color:#C9513B;
}
.contentpaneopen p {
  color: #60656A;
  /*font: normal 12px/14px arial, sans-serif; */
  padding:0;
  margin:0;
  padding-top:5px;
  padding-bottom:10px;
}
.contentpaneopen ul {
   padding:0;
   padding-bottom:15px;
   margin:0; 
   margin-left:10px;  
}

/*
ul.menu li {
   border-bottom:solid 1px #999;
   padding-top:5px;
   padding-bottom:5px;
}
*/

ul.menu ul {
margin: 0;
padding: 0;
margin-left: 20px;
}

ul.menu li.active a {
    color:#64A7E9;
    text-transform: none;
 }
ul.menu li.parent.active a, ul.menu li.active a {
    color:#64A7E9;
/*    text-transform: uppercase; */
}
ul.menu li.active li.active a{
    color:#64A7E9;
    text-transform: none;
}
ul.menu li.parent.active li a{
    text-transform: none;
 }

table.miscTable p {
   width:auto;
}
.pagenavcounter {
color:#000000;
}
.navfooter a {
font-size: 10px;
color: #FFF;
}
.navfooter a:hover {
text-decoration:underline;
}


tr.sectiontableentry1 td {
     /* background-color: #999; */
border-bottom: 0px solid #333;
border-top: 0px solid #333;
}

tr.sectiontableentry1 .titleCell {
     background-color: transparent;
     width:200px;
}
tr.sectiontableentry1 .fieldCell  {
	background-color: transparent;
}

tr.sectiontableentry2 .titleCell {
	background-color: transparent;
        width:200px;
}
tr.sectiontableentry2 .fieldCell {
	background-color: transparent;
}
#registrationTable .contentpaneopen { 
  width:200px;
}
.cbMulti {
color:#000;
}
.modulecblogin {margin:0x 0 5px;}
.modulecblogin #mod_login_logoutformcblogin {}
.modulecblogin  h3 {
	margin:0;
	background: none repeat scroll 0 0 #C9513B;
    color: #FFFFFF;
    padding: 10px 20px;
	font-size:14px;
	font-weight:normal;
}
.modulecblogin #mod_login_logoutformcblogin .logoutbtn {display:none;}
.modulecblogin #mod_login_messagestext {
/*color:#FFFF00;*/
/*font-size: 11px;*/
}
#mod_login_logoutformcblogin .cbpmessage {
	background:none repeat scroll 0 0 #F5F3EE;
	padding:2px 0;
}
#mod_login_connectionscblogin {
	background:none repeat scroll 0 0 #F5F3EE;
	padding:2px 0 10px;
	}

.pagenavbar {
color:#000;
}
.style1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font: bold 14px Arial, Helvetica, sans-serif;
  color: #ffffff;
}


#mod-search input.button-mybutton {
background-color:#009900;
padding:2px;
margin:0px;
border:1px solid #66CC66;
color:#fff;
font-size:11px;
cursor:pointer;
width:auto;
}

#mod-search input.inputbox {
padding:0 0 0 25px;
margin:0;
height:20px;
border: solid 0px #ff0000;
}

#cbIconsTop {
color:#000000;
}


#topcorners {
background: url(/images/stories/corners_01b.png) no-repeat scroll left top #dfdfdf;
text-align: right;
}
#bottomcorners {
background: url(/images/stories/corners_03b.png) no-repeat scroll left bottom #dfdfdf;
text-align: right;
}
#topcornerswhite {
background: transparent url(/images/stories/corners_01w.png) no-repeat scroll left top; 
text-align: right;
}
#bottomcornerswhite {
background: transparent url(/images/stories/corners_03w.png) no-repeat scroll left bottom;
text-align: right;
}


#maincol-container{
color:#60656A;
}
#maincol-container a {
/*color:#000;*/
/*text-decoration:underline;*/
}
#maincol-container a:hover {
color:#C9513B;
text-decoration:underline;
}
#vmMainPage a {
text-decoration:none;
}

#horiz-menu li.parent.item770 a.topdaddy  {
   color:#000;
}
#horiz-menu li.parent.item770 a.topdaddy:hover  {
   color:#fff;
}

/*########### Left Menu Module ######## */
#lefttop {
background: url(/images/stories/corners-left_01.png) no-repeat scroll left top transparent; 
height: 10px; 
text-align: right;
}
#leftbottom {
background: url(/images/stories/corners-left_03.png) no-repeat scroll left top transparent; 
height: 10px; 
text-align: right;
}

/*################### NEW BOX CSS  ############ */

#widegraybox {background-color: #DFDFDF; margin-bottom: 10px; width: 290px;}

#thingraybox {background-color: #DFDFDF; margin-bottom: 10px; width: 200px;}

#topcorners2 {
background: url(/images/stories/corners2_01b.png) no-repeat scroll left top transparent;text-align: right;}

#bottomcorners2 {
background: url(/images/stories/corners2_03b.png) no-repeat scroll left bottom transparent;text-align: right;}

#boxcontent {padding:0 20px;}

#landingpagehdr{background:url("http://www.psychotherapynetworker.org/images/stories/celandingheaderbk-blue.jpg");color: #FFFFFF;
    font: bold 14px Arial,Helvetica,sans-serif;font-style:italic;margin:0 20px 5px;padding:5px;}

/*################### ARIQUIZ CUSTOM ############ */
#tdQuestionInfo {font-weight:bold;text-decoration:underline;}

.module ul {
    list-style: disc outside none;
    margin: 0 0 0 10px;
    padding: 0;
}
.module ul li {margin-bottom:5px;}
/*################### K2 CUSTOM ############ */

#content div.itemIntroText {
    color: #555;
    font-size: 13px;
    font-weight: normal;
    line-height: 20px;
}
div.itemIntroText {
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    padding: 4px 0 0;
}
div.itemIntroText p {
    margin-top:0px;
}
div.itemIntroText h2 {
    color: #555;
    font-size: 130%;
    font-weight: bold;
    line-height: 100%;
    margin: 0;
}
div.itemIntroText h3 {
    color: #555;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin: 0;
    padding: 5px 0;
}
.catItemIntroText h1 {
    color: #555;
    font-size: 18px;
    font-weight: bold;
    line-height: 110%;
    color:#C9513B;
}
.catItemIntroText h2 {
    font-size: 120%;
    font-weight: bold;
    line-height: 100%;
    margin: 0;
    color:#60656A;
}
.catItemIntroText h3 {
    font-size: 14px;
    font-weight: normal;
    line-height: 16px;
    margin: 0;
    padding: 5px 0;
}
div.groupSecondary h3.catItemTitle {
    font-size: 18px;
}
/*################### HOMEPAGE TILES ############ */

/* Current Issue */
#currentTitle {color:#fff;padding:1px 3px;background:#5962ad;font-size:11px;line-height:20px;margin-bottom:5px;}

#recentTitle {color:#fff;padding:1px 3px;background:#cc9900;font-size:11px;margin-bottom:5px;line-height:20px;}

table.currentTable {font-size:14px;text-align:left;}

table.currentTable ul {font-size:14px;line-height:20px;margin:0 0 0 20px;padding:0;}

table.currentTable .magdate {font-size:12px;line-height:14px;padding:0 0 10px 0;}
table.currentTable .magtitle {font-size:17px;line-height:18px;font-weight:bold;}
table.currentTable .magsubtitle {font-size:14px;line-height:18px;font-style:italic;}

#optimizedText {width:550px;margin:0;}

/*################### FOOTER MENUS ############ */

.moduletablemenuFtr {float:left;text-align:left;}
.moduletablemenuFtr a {color: #000;font-size:12px;height: auto;line-height: 18px;padding: 3px 0 3px 4px;}
.moduletablemenuFtr a:hover {text-decoration:underline;color:#000;}
.moduletablemenuFtr h3 {font-size:15px;margin:0 0 5px 5px;padding:0;color:#C9513B;}
.moduletablemenuFtr tr {}
.moduletableFtrAddress {color: #000;font-size:12px;line-height: 18px;float:right;width:300px;}

.moduletablemenuFtrXtra a {color:#C9513B;}

.moduletablemenuFtr table {text-align:left; font-weight:normal;padding:0;}
.moduletablemenuFtrXtra table {text-align:left;padding:0;}

/*###################  TWITTER MODULE - SIDEBAR ########### */
#user3left div.jf_twitter div.tw_tweet {
	padding: 5px 10px;
	display: block;
	font-size: 11px;
	text-decoration: none;
	cursor: pointer;
	line-height: 16px
}
#user3left div.jf_twitter div.tw_sub {display:none;}

.quote-right {color: #888; float: right; font-size: 20px;font-style: italic;font-weight: normal;line-height: 25px;padding-left: 5px;text-align: center;width: 250px;margin:20px;0;}
.quote-left {color: #888; float: left; font-size: 20px;font-style: italic;font-weight: normal;line-height: 25px;padding-left: 5px;text-align: center;width: 250px;margin:20px 0;}

/* #################### POP UP PLUGIN  ################ */
.jpopup {z-index:999;}

/* ################### Wordpress #################### */

.wp-latest-readmore {float:right;font-size:12px;}
.wp_mod .wp-latest-readmore a {color:#074986;}

.wp_mod {margin:3px 20px 0 0;}
.wp_mod #wp-latest-wrapper .module_post_entry {border:none;padding:0 0 6px;margin:0;}
.wp_mod h4.entry-title a {color:#C9513B;font-size:18px;font-weight:bold;font-family:arial,helvetica,sans-serif;}

.moduleRPright .wp_mod h4.entry-title a {color:#074986;font-size:12px;font-weight:bold;font-family:arial,helvetica,sans-serif;}
.moduleRPright h3  {color: #C9513B;font-size: 14px;font-weight: bold;padding:0;}

.moduleRPright .wp-latest-introtext h2    {color: #000000;font-size: 12px;font-style:italic;font-weight:normal;}
.moduleRPright .wp-latest-introtext   {color: #000000;font-size: 12px;font-style:italic;font-weight:normal;}
.moduleRPright .wp_mod #wp-latest-wrapper .module_post_entry {border-bottom: 0px solid #CCCCCC;margin-bottom: 0px;padding-bottom: 0px;}
.moduleRPright .wp_mod img {display:none;}

.modulefocuson {padding:0 0 10px 0;}
.modulefocuson .wp_mod {margin:3px 0 0 0;}
.modulefocuson .wp-latest-introtext {overflow:show; height:auto;margin:10px 0 0;}
.modulefocuson h4.entry-title {font-family:arial,sans-serif;margin:0;}
.modulefocuson h3 {color: #6292BA;font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif;font-size: 19px;font-weight: normal;margin: 0;text-transform:uppercase;}

.wp-latest-introtext img{float:left;margin:0 10px 0 0;}
.wp-latest-introtext h2 {color:#60656A;font-style:normal;font-size:14px;font-weight:normal;}
.wp-latest-introtext {height:33px;overflow:hidden;}
.wp-latest-introtext h3 {margin:50px 0 0;}
.wp-latest-introtext img {width:70px;height:auto;}

.modulewpPostsIndex h3{color: #6292BA;text-transform:uppercase;font-weight:normal;font-size:19px;font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;background:url(http://www.psychotherapynetworker.org/images/stories/videocamera.jpg) 65% 0px no-repeat transparent;}
.modulewpInsiteIndex h3{color: #6292BA;text-transform:uppercase;font-weight:normal;font-size:19px;font-family:'Trebuchet MS',Arial,Helvetica,sans-serif;}
.modulewpInsiteIndex .wp-latest-introtext {height:42px;}


.modulewpPostsIndex {clear:both;float:left;width:50%;}
.modulewpPostsIndex h4.entry-title {color: #C9513B;font-size: 16px;font-weight: bold;font-family:arial,sans-serif;margin-top:0px;}
.moduleblogList {float:left;width:50%}

.modulewpInsiteIndex {/*width:50%;*/}

.modulewpLatestPosts {display:block;width:600px;}

.modulewpLatestCommentsTab {display:block;width:260px;float:left;font-size:12px;}
.modulewpLatestCommentsTab ul {margin:0;}
.modulewpLatestCommentsTab h3 {color: #C9513B; font-size: 14px;font-weight: bold; display:inline-block;}
.wp_mod #wp-latest-cats ul:first-child, .wp_mod ul#recentcomments:first-child {padding-left:15px;}

.modulewpLatestPostsTab {display:block;width:280px;float:left;font-size:12px;}
.modulewpLatestPostsTab .entry-meta {display:none;}
.modulewpLatestPostsTab h2 {font-size:12px;font-weight:normal;font-style:normal;}
.modulewpLatestPostsTab h3 {color:#C9513B; font-size:14px;font-weight:bold;display:inline-block;}
.modulewpLatestPostsTab h4.entry-title {margin:0;}
.modulewpLatestPostsTab h4.entry-title a {font-size:12px;margin-top:0;margin-bottom:0;}
.modulewpLatestPostsTab .wp_mod #wp-latest-wrapper .module_post_entry {margin-bottom:5px;}

.modulecommentsIndex {clear:both;padding:0 0 0 0;}
.modulecommentsIndex h3 {color: #6292BA;font-weight:normal;font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif;font-size: 19px;text-transform:uppercase;}
.modulecommentsIndex ul {padding:0;}

.featuredIndex {margin:-15px 0 -10px;}
.featuredIndex ul {margin:0px;}

.commentsIndex {margin:10px 0 0 0;}

.moduleItemIntrotext p {margin-top:3px}
.blogList ul {margin-top:0;}

.modulemostReadSB h3{
    color: #C9513B;
    font-size: 14px;
    font-weight: bold;
}
.modulemostReadSB ul {margin:0;}
.modulemostReadSB div.k2ItemsBlock ul li {margin:0 0 10px 0;}
.modulemostReadSB div.k2ItemsBlock ul li a.moduleItemTitle  {color: #074986 !important;font-size: 12px;}
.modulemostReadSB div.k2ItemsBlock ul li a.moduleItemTitle:hover  {text-decoration:underline;}
.modulemostReadSB div.k2ItemsBlock ul li div.moduleItemIntrotext {display: block;font-size:12px;line-height: 100%;padding:0;font-style:italic;}

.modulemostReadSBnew h3 {text-transform:uppercase;font-size:1em;font-weight:normal;background: none repeat scroll 0 0 #C9513B;color: #FFFFFF;padding: 10px 20px;margin:10px 0 0;}
.modulemostReadSBnew ul {margin:0;padding:0 7px;line-height:1.7em;}
.modulemostReadSBnew ul li {margin:0 0 5px 0;}
.modulemostReadSBnew div.k2ItemsBlock ul li {margin:0 0 10px 0;}
.modulemostReadSBnew div.k2ItemsBlock ul li a.moduleItemTitle  {font-weight:normal;color: #074986 !important;font-size: 14px;}
.modulemostReadSBnew div.k2ItemsBlock ul li a.moduleItemTitle:hover  {text-decoration:underline;}
.modulemostReadSBnew div.k2ItemsBlock ul li div.moduleItemIntrotext {display: block;font-size:12px;line-height: 100%;padding:0;font-style:italic;}
.modulemostReadSBnew .mostReadSBnew {padding:20px;background:#F5F3EE;margin:0 0 15px;}
.modulemostReadSBnew .mostReadSBnew ul {padding:0;}

.modulemostReadSBnew .topicListright {margin:0 0 15px;padding:10px 20px 5px;background:#F5F3EE;}

.modulemostReadSBnew .wp_mod {margin:0 0 15px;padding:10px 20px 5px;background:#F5F3EE;}

.modulemostReadSBnew .wp_mod h4.entry-title a {color: #074986;font-family:arial,helvetica,sans-serif;font-size: 14px;font-weight: normal;}

.moduledefaultSBitem .defaultSBitem {margin:0 0 15px;padding:20px;background:#F5F3EE;}
.moduledefaultSBitem h3 {text-transform:uppercase;font-size:1em;font-weight:normal;background: none repeat scroll 0 0 #C9513B;color: #FFFFFF;padding: 10px 20px;margin:10px 0 0;}


.modulefeaturedIndex {margin:0 0 20px 0;}

#itemListSecondary .groupSecondary .catItemBody .catItemIntroText img {display:none;}
.redTextk2 {color:#C9513B;}
.blueTextk2 {color:#074986;}
div.itemFullText h2.redTextk2 {color:#C9513B;}
div.itemFullText h2.blueTextk2 {color:#074986;}


.catItemView .learnheader {margin: 0 0 20px; width: 100%;}
.learnheader {margin: -15px 0 20px; width: 100%;}

/**********  CONVERSION PAGES WEBCASTS **************/
	.catItemIntroText #WEBconversion h2 {margin:0 0 5px;}
	div.itemFullText #conversionPage h3 {font-size:20px;line-height:25px;}
	div.itemFullText #conversionPage h3.redTextk2 {color:#C9513B;}
	div.itemFullText #conversionPage h3.blueTextk2 {color:#074986;}

	#conversionPage.mainContainer {width:630px; font-size:18px;line-height:22px;color:#60656A;}
    #conversionPage .contentBox {border-bottom:2px solid #ccc;margin:0 0 20px 0;padding:0 0 20px 0;}
    #conversionPage  .boxIntro {border: 0px solid #dddddd;padding:0;margin:10px auto;background:none;color:#60656A;font-size:18px;font-style:italic;line-height:26px;}
    #conversionPage .boxIntro h1 {font-size:21px;color:#C9513B;font-style:italic;}
    #conversionPage .boxIntro h2 {font-size:110%;}
    #conversionPage  .boxIntroList {margin:0;}
    #conversionPage  .boxIntroList ul {padding: 0 0 0 15px;}
    #conversionPage .boxDate {margin:10px 0 0;background-color:#FFF; padding: 10px; text-align: center; /*line-height: 27px;*/ font-size: 20px; color: #074986;/*font-style:italic;*/}
	div.itemFullText #conversionPage .boxDate h2 {font-weight:bold;/*font-style:italic;*/ color:#C9513B;line-height:100%;margin:0 0 5px 0;}
    #conversionPage .videoBox {background:#F5F3EE;margin:0;padding:20px 0;}
    #conversionPage .boxSignup {color:#074986;background:none;text-align:center;padding:0;border-width:0 2px 0 2px;border-style:solid;border-color:#003366;width:500px;margin:50px auto;}
	#conversionPage .boxSignupIntro h2 {color:#C9513B;font-size:26px;text-align:center;font-style:italic;font-weight:bold;}
    #conversionPage .boxSignup .btnRed {border-radius:5px;padding:5px;color:#fff;margin:0 auto 10px;width:350px;font-size:20px;min-height:50px;
	background: #c9513b; /* Old browsers */
	background-image:url('/images/stories/btn-arrow.png'), -moz-linear-gradient(top,  #c9513b 54%, #832615 100%); /* FF3.6+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-gradient(linear, left top, left bottom, color-stop(54%,#c9513b), color-stop(100%,#832615)); /* Chrome,Safari4+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-linear-gradient(top,  #c9513b 54%,#832615 100%); /* Chrome10+,Safari5.1+ */
	background-image:url('/images/stories/btn-arrow.png'), -o-linear-gradient(top,  #c9513b 54%,#832615 100%); /* Opera 11.10+ */
	background-image:url('/images/stories/btn-arrow.png'), -ms-linear-gradient(top,  #c9513b 54%,#832615 100%); /* IE10+ */
	background-image:url('/images/stories/btn-arrow.png'), linear-gradient(to bottom,  #c9513b 54%,#832615 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9513b', endColorstr='#832615',GradientType=0 ); /* IE6-9 */
	background-position: right center;
	background-repeat: no-repeat;
	}
    #conversionPage .boxSignup .btnRed a {color:#fff;}
    div.itemFullText #conversionPage .boxSignup .btnRed h2 {color:#fff;font-size:26px;margin:0;padding:0;}
    div.itemFullText #conversionPage h2 {line-height:120%;font-size:20px;margin:0 0 5px;}
	div.itemFullText #conversionPage table img {margin-top:15px;}
    #conversionPage .boxSignup .btnRed span {font-size:10px}
    div.itemFullText #conversionPage .boxSignup h2 {color:#074986;margin:0 0 15px;font-size:30px;}
    div.itemFullText #conversionPage .boxSignup h3 {color:#074986;margin:0 0 10px;font-size:20px;line-height:22px;}
    div.itemFullText #conversionPage .boxSignup h4 {color:#074986;margin:0 0 15px;font-size:18px;font-weight:normal;}
    div.itemFullText #conversionPage .boxSignup h5 {color:#074986;margin:0 0 15px;font-size:16px;font-weight:normal;}
    div.itemFullText #conversionPage .boxTitle {padding: 15px 30px;text-align:center;margin:10px 0 0;color:#fff;background:#256D85;border-radius:10px 10px 0 0;}
    div.itemFullText #conversionPage .boxTitle h2 {font-size:23px;color:#fff;}
	
	div.itemFullText #conversionPage h2.boxTitle {padding: 15px 30px;text-align:center;margin:10px 0;color:#fff;background:#256D85;border-radius:10px 10px 0 0;}
    div.itemFullText #conversionPage h2.boxTitle {font-size:23px;color:#fff;}
	
    #conversionPage .checkBox {background: #FFF; border: 4px solid #003366;padding:15px;}
    #conversionPage .boxQuote {text-align: left;font-size: 18px; line-height: 20px; padding: 5px;}
    #conversionPage .quotes {text-align:center;font-size:22px;line-height:30px;font-style:italic;margin:15px auto;width:80%;border-bottom:0px dotted #ccc;}
    #conversionPage  .quotes h3 {font-size:14px;font-style:normal;}
    #conversionPage .boxSessions {}
	#conversionPage .boxSessions ul {margin:0;padding:0 0 0 15px;}
    #conversionPage .boxSessions h1 {font-size:20px;font-style:normal;color:#C9513B;margin:0;}
    #conversionPage .boxSessions h2 {font-size:20px;}
	#conversionPage .boxSessions .redTextk2 {color:#C9513B;}
	#conversionPage .boxSessions .blueTextk2 {color:#074986;}
    #conversionPage .boxSessions h3 {font-size:18px;font-weight:bold;color:#444444;padding:0 0 5px;}
    div.itemHeader #conversionPage h1.itemTitle {text-align:center;}
    #k2Container.itemView #conversionPage {width:630px;margin:0 auto;font-size:18px;}
    #k2Container.itemListView #conversionPage img.imgLrg {width:100%;height:auto;}
    #conversionPage #boxtitle h2 {font-size: 25px;color:#000;}
   #conversionPage  #boxtitle h1 {color:#000;}
    #conversionPage .indent {padding-left:100px;}
    #conversionPage .joinus {text-align: left;margin:0 0 10px 0;padding:0px;}
    #conversionPage p, ol {margin:0 0 10px 0;}
   #conversionPage  #divider {margin:15px 0;border-top:0px dotted #fff;}
   #conversionPage  ul {margin:10px 0 0 0;}
   #conversionPage  ul li {margin:0 0 3px 0;}
   #conversionPage  #signupBox h2 {line-height:30px;font-weight:bold;color:#C9513B;font-size:25px;padding:0 0 10px;}
   
   hr {
    background: none repeat scroll 0 0 #CCCCCC;
    border: 0 none;
    clear: both;
    display: inherit;
    height: 2px;
	margin:20px 0;
}

/**********  CONVERSION PAGES AUDIO READING **************/
	.catItemIntroText #WEBconversion .boxIntro h2 {margin:0 0 10px;}
	#conversionPageAudioRead.mainContainer {width:630px; font-size:16px;line-height:22px;color:#60656A;}
    #conversionPageAudioRead .contentBox {border-bottom:2px solid #ccc;margin:0 0 20px 0;padding:0 0 20px 0;}
    #conversionPageAudioRead .boxIntro {border: 0px solid #dddddd;padding:0;margin:0 auto 0;background:none;color:#60656A;}
    #conversionPageAudioRead .boxIntro h1 {font-size:21px;color:#C9513B;font-style:italic;}
    #conversionPageAudioRead .boxIntro h2 {font-size:110%;margin:0 0 10px;}
    #conversionPageAudioRead .boxIntroList {margin:0;}
    #conversionPageAudioRead .boxIntroList ul {padding: 0 0 0 15px;}
    #conversionPageAudioRead .boxDate {margin:30px 0 0;background-color:#FFF; padding: 10px; text-align: center; line-height: 27px;font-size: 20px; color: #074986;font-style:italic;}
	div.itemFullText #conversionPageAudioRead .boxDate h2 {font-weight:bold;font-style:italic;color:#C9513B;line-height:100%;margin:0 0 5px 0;}
    #conversionPageAudioRead .videoBox {background:#F5F3EE;margin:0;padding:20px 0;}
    #conversionPageAudioRead .boxSignup {color:#074986;background:none;text-align:center;padding:0;border-width:0 2px 0 2px;border-style:solid;border-color:#003366;width:500px;margin:20px auto;}
	#conversionPageAudioRead .boxSignupIntro h2 {color:#C9513B;font-size:26px;text-align:center;font-style:italic;font-weight:bold;}
	
    #conversionPageAudioRead .boxSignup .btnRed {border-radius:5px;padding:5px;color:#fff;margin:0 auto 10px;width:350px;font-size:20px;min-height:50px;
	background: #c9513b; /* Old browsers */
	background-image:url('/images/stories/btn-arrow.png'), -moz-linear-gradient(top,  #c9513b 54%, #832615 100%); /* FF3.6+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-gradient(linear, left top, left bottom, color-stop(54%,#c9513b), color-stop(100%,#832615)); /* Chrome,Safari4+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-linear-gradient(top,  #c9513b 54%,#832615 100%); /* Chrome10+,Safari5.1+ */
	background-image:url('/images/stories/btn-arrow.png'), -o-linear-gradient(top,  #c9513b 54%,#832615 100%); /* Opera 11.10+ */
	background-image:url('/images/stories/btn-arrow.png'), -ms-linear-gradient(top,  #c9513b 54%,#832615 100%); /* IE10+ */
	background-image:url('/images/stories/btn-arrow.png'), linear-gradient(to bottom,  #c9513b 54%,#832615 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c9513b', endColorstr='#832615',GradientType=0 ); /* IE6-9 */
	background-position: right center;
	background-repeat: no-repeat;
	}
    #conversionPageAudioRead .boxSignup .btnRed a, #conversionPage .boxSignup .btnBlue a {color:#fff;}
    div.itemFullText #conversionPageAudioRead .boxSignup .btnRed h2, div.itemFullText #conversionPage .boxSignup .btnBlue h2 {color:#fff;font-size:26px;margin:0;padding:0;}
	
    #conversionPage .boxSignup .btnBlue {border-radius:5px;padding:5px;color:#fff;margin:0 auto 10px;width:350px;font-size:20px;min-height:50px;
	background: #074986; /* Old browsers */
	background-image:url('/images/stories/btn-arrow.png'), -moz-linear-gradient(top,  #074986 54%, #0f385d 100%); /* FF3.6+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-gradient(linear, left top, left bottom, color-stop(54%,#074986), color-stop(100%,#0f385d)); /* Chrome,Safari4+ */
	background-image:url('/images/stories/btn-arrow.png'), -webkit-linear-gradient(top,  #074986 54%,#0f385d 100%); /* Chrome10+,Safari5.1+ */
	background-image:url('/images/stories/btn-arrow.png'), -o-linear-gradient(top,  #074986 54%,#0f385d 100%); /* Opera 11.10+ */
	background-image:url('/images/stories/btn-arrow.png'), -ms-linear-gradient(top,  #074986 54%,#0f385d 100%); /* IE10+ */
	background-image:url('/images/stories/btn-arrow.png'), linear-gradient(to bottom,  #074986 54%,#0f385d 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#074986', endColorstr='#0f385d',GradientType=0 ); /* IE6-9 */
	background-position: right center;
	background-repeat: no-repeat;
	}
	
	
	
	
    div.itemFullText #conversionPageAudioRead h2 {line-height:130%;margin:0 0 10px;}
    #conversionPageAudioRead .boxSignup .btnRed span, #conversionPage .boxSignup .btnBlue span {font-size:10px}
    div.itemFullText #conversionPageAudioRead .boxSignup h2 {color:#074986;margin:0 0 15px;font-size:30px;}
    div.itemFullText #conversionPageAudioRead .boxSignup h3 {color:#074986;margin:0 0 15px;font-size:20px;}
    div.itemFullText #conversionPageAudioRead .boxTitle {padding: 15px 30px;text-align:center;margin:10px 0 0;color:#fff;background:#256D85;}
    div.itemFullText #conversionPageAudioRead .boxTitle h2 {font-size:23px;color:#fff;}
    #conversionPageAudioRead .checkBox {background: #FFF; border: 4px solid #003366;padding:15px;}
    #conversionPageAudioRead .boxQuote {text-align: left;font-size: 18px; line-height: 20px; padding: 5px;}
    #conversionPageAudioRead .quotes {text-align:center;font-size:22px;line-height:30px;font-style:italic;margin:15px auto;width:80%;border-bottom:0px dotted #ccc;}
    #conversionPageAudioRead  .quotes h3 {font-size:14px;font-style:normal;}
    #conversionPageAudioRead .boxSessions {}
	#conversionPageAudioRead .boxSessions ul {margin:0;padding:0 0 0 15px;}
    #conversionPageAudioRead .boxSessions h1 {font-size:20px;font-style:italic;color:#C9513B;margin:0;}
    #conversionPageAudioRead .boxSessions h2 {font-size:20px;}
    #conversionPageAudioRead .boxSessions h3 {font-size:18px;font-weight:bold;color:#444444;}
    div.itemHeader #conversionPageAudioRead h1.itemTitle {text-align:center;}
    #k2Container.itemView #conversionPageAudioRead {width:630px;margin:0 auto;}
    #k2Container.itemListView #conversionPageAudioRead img.imgLrg {width:100%;height:auto;}
    #conversionPageAudioRead #boxtitle h2 {font-size: 25px;color:#000;}
    #conversionPageAudioRead  #boxtitle h1 {color:#000;}
    #conversionPageAudioRead .indent {padding-left:100px;}
    #conversionPageAudioRead .joinus {text-align: left;margin:0 0 10px 0;padding:0px;}
    #conversionPageAudioRead p, ol {margin:0 0 10px 0;}
    #conversionPageAudioRead  #divider {margin:15px 0;border-top:0px dotted #fff;}
    #conversionPageAudioRead  ul {margin:10px 0 0 0;}
    #conversionPageAudioRead  ul li {margin:0 0 3px 0;}
    #conversionPageAudioRead  #signupBox h2 {line-height:30px;font-weight:bold;color:#C9513B;font-size:25px;padding:0 0 10px;}

/* end */